.contentMenu{
width: calc(100% - 325px);
float: right;
box-sizing: border-box;
padding: 0px 10px 0px 20px;
min-height: 230px;
}
.content-text{
padding: 0px 0px 55px 0px;
}
.content-text h1{
font-weight: normal;
font-size: 24px;
color: #000000;
}

.content-text p{
margin: 0px 0px 10px 0px;
line-height: 1.5em;
} 

.content-text ul li{
background: url('../images/pkt.png') 0px 14px no-repeat;
padding: 5px 0px 5px 15px;
line-height: 1.5em;
}

.content-text ul{
list-style: none;
margin: 0px 0px 0px 10px;
overflow: hidden;
}
.content-text ol{
margin: 0px 0px 0px 30px;
}

.content-text ol li{
padding: 5px 0px 5px 0px;
line-height: 1.5em;
background: none;
}

.content-text table.media {
border-collapse: collapse;
}
.content-text table.media th{
background-color:transparent;
border: none;
padding: 0px;
}
.content-text table.media td{
background-color:transparent;
border: none;
padding: 0px;
}

.content-text img{
vertical-align: top;
max-width: 100%;
height: auto;
}
.content-text img.no_border{
border: none;
padding: 0px;
background-color: transparent;
vertical-align: top;
}
.content-text hr{
border:none;
border-bottom: 1px dotted #CDCDCD;
height: 1px;
}

.content-text h2{
color:#000000;
font-size: 18px;
}	

.content-text h3{
color:#000000;
font-size: 16px;
}

.content-text h4{
color:#000000;
font-size: 14px;
}

.content-text table {
border: none;
}
.content-text table th {
background-color: transparent;
border: none;
padding: 5px 5px 5px 10px;
}
.content-text table td {
background-color: transparent;
border: none;
padding: 5px 5px 5px 10px;
}
.googleMaps{
float: right;
max-width: 100%;
}
.googleMaps .infoMaps{
line-height: auto;
}

.googleMaps img{
background: none;
border: none;
box-shadow:none;
-webkit-box-shadow: none;
filter: none;
max-width: none;
}
h1.h1_ramka{
background: none;
}
.ramka{
border: none;
}

table.responsive{
table-layout: fixed;
}
table.responsive td{

}
table.responsive td img{
max-width: 100%;
height: auto;
width: auto;
}

.titlePkt{
color: #3b3b3b;
padding: 4px 0px 4px 40px;
margin: 25px 0px;
background: url('/templates/web/images/pkt_title.png') 5px 50% no-repeat;
font-size: 14px;
}
.content_text_forms{

}

@media screen and (max-width:720px){
.content-text table.responsive{display:block;}
.content-text table.responsive tbody{display: block;max-width: 100%;width: 100%;}
.content-text table.responsive tr{display: block;max-width: 100%;width: 100%;}		
.content-text table.responsive td{display: block;width: 100% !important;max-width: 100%;box-sizing:border-box;padding: 0px 0px 20px 0px !important;}
.content-text table.responsive th{display: block;width: 100% !important;max-width: 100%;box-sizing:border-box;}
.content_text_forms{display:block;}	
}

@media screen and (max-width:680px){
.content-text table.media td{display: block;width: 100%;max-width: 100%;box-sizing:border-box;}
.content-text table.media th{display: block;width: 100%;max-width: 100%;box-sizing:border-box;}
}